<?php
namespace AkTest\Filter;

use Ak\Filter\ConfigProvider;
use Ak\Test\AbstractTestCase;

/**
 * Class ConfigProviderTest
 *
 * @package AkTest\Filter
 * @author Danijel Fabijan <hipnaba@gmail.com>
 * @link https://bitbucket.org/autokreso/skel
 */
final class ConfigProviderTest extends AbstractTestCase
{
    protected $providers = [
        ConfigProvider::class,
    ];

    public function testIsRegistered()
    {
        $container = $this->getContainer();

        $this->assertTrue($container->has('config'));
        $this->assertIsArray($container->get('config'));
    }
}